Page MenuHomePhabricator

Refactor JQuery code to pure JS solutions in WMCZ-Tracker
Closed, ResolvedPublic

Description

For example: $(element).hide(); to element.style.display = 'none';

Details

Related Gerrit Patches:
wikimedia-cz/tracker : masterRefactor most of jQuery code to vanilla JS

Event Timeline

takidelfin renamed this task from Refractor JQuery code to pure JS solutions to Refractor JQuery code to pure JS solutions in WMCZ-Tracker.Dec 4 2018, 7:36 PM
takidelfin created this task.
Shreyasminocha renamed this task from Refractor JQuery code to pure JS solutions in WMCZ-Tracker to Refactor JQuery code to pure JS solutions in WMCZ-Tracker.Dec 4 2018, 7:37 PM
Urbanecm moved this task from Inbox to Working on on the WMCZ-Tracker board.Dec 4 2018, 7:49 PM
takidelfin triaged this task as Low priority.Dec 4 2018, 9:29 PM
Urbanecm moved this task from Backlog to GCI on the User-Urbanecm board.Dec 8 2018, 2:49 PM

Changed the assignee as the task got claimed by a student on GCI site

Change 478423 had a related patch set uploaded (by Bjornskjald; owner: Bjornskjald):
[wikimedia-cz/tracker@master] Refactor most of jQuery code to vanilla JS

https://gerrit.wikimedia.org/r/478423

Change 478423 merged by jenkins-bot:
[wikimedia-cz/tracker@master] Refactor most of jQuery code to vanilla JS

https://gerrit.wikimedia.org/r/478423

Urbanecm closed this task as Resolved.Dec 11 2018, 9:29 PM